body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: ADC641;
	
}

.transparent {
	BACKGROUND-COLOR: transparent
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.dropshadow {
	color:#FFFFFF
	filter: DropShadow(Color=000000, OffX=1, OffY=1, Positive=5);
}
a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;


}


a.reg_compare:link
{ color: #000000; font-size: 11px; font-weight: normal; text-decoration: none }
a.reg_compare:active
{ color: #000000; font-size: 11px; font-weight: normal; text-decoration: none }
a.reg_compare:visited
{ color: #000000; font-size: 11px; font-weight: normal; text-decoration: none }
a.reg_compare:hover
{ color: green; font-size: 11px; font-weight: normal; text-decoration: underline }


.sbttn
{
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
	BACKGROUND: #ffffff;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	HEIGHT: 19px;
	TEXT-DECORATION: none;
	font-weight: bolder;
	letter-spacing: 1px;
}
.moinfo
{
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
	BACKGROUND: #ffffff;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
	height: 100%;
	width: 100%;
}

.moinfo1
{
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
	height: 100%;
	width: 100%;
}


.access
{
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
	font-weight: strong;
	height: 100%;
	width: 100%;
}

.warr{
	font-family:  arial; 
	font-size: 11px;
	font-weight: bold;
 
	
}

.warr_nb{
	font-family:  arial; 
	font-size: 11px;
}

.warr_white{
	font-family:  arial; 
	font-size: 11px;
	font-weight: bold;
	color: ffffff;
 
	
}

.warr_white_large{
	font-family:  arial; 
	font-size: 13px;
	font-weight: bold;
	color: ffffff;
 
	
}


.model2 {
font-family: verdana;
font-size: 10pt;
font-weight: bold;
color: #000000;
}

